#include "xbmodeldrawinfo.h"

XBModelDrawInfo::XBModelDrawInfo()
    : XAsset()
    , mSurfId(0)
{
    
}

XBModelDrawInfo::~XBModelDrawInfo()
{
    
}

void XBModelDrawInfo::ParseData(QDataStream *aStream)
{
    
}

void XBModelDrawInfo::Clear()
{
    mSurfId = 0;
}
